Smartphone France Application Smartphone France pour Windows
Bienvenue sur Smartphone France Windows Edition
Actuellement, 186 visiteurs en ligne
Vous utilisez un bloqueur de publicités ? Félicitations :)
Actualité Smartphone France

Retour au sommaire du site

  Test de Eclipse First Wave sur SPV E200 ...
 Publié le 09/11/2004 à 09:00 - 8 commentaires ...

Ce logiciel, sorti quasiment en même temps que son rival "SkyForce", a fort a faire pour aller détrôner son concurrent. Cependant, en lançant le jeu, on s'aperçoit vite de la qualité de celui-ci.

En effet, les menus sont soignés, les transitions sont superbes, et la présentation générale ne laisse rien à redire. On sent d'ailleurs un graphisme plus chaleureux que celui de SkyForce : les effets de 3D ne manquent pas, le joueur en a plein les yeux dès le début. La petite secousse donnée au smartphone lorsque le titre du jeu apparaît ne laisse pas indifférent, et surprends toujours... On apprécie également la présence d'une introduction (que l'on peut écourter) expliquant le pourquoi du comment.


Suite & intégralité du test ...


 09/11/2004 10:26:08 - Arisme
Y aurait pas un chti problème dans la page du test ? (ou alors je suis en train d'oublier mon egyptien)
 09/11/2004 11:35:03 - Arisme
Ca devait être un coup de chaud de Firefox en fait ... deletage si possible ...
 09/11/2004 11:36:02 - Christophe - Le Webmaster ...
Utilise plutôt IE ;-)
 09/11/2004 11:48:08 - Le Piaf Masqué
vi et une bonne paire de chaussettes ! http://img24.exs.cx/img24/1454/chaussette.jpg
mdr
 09/11/2004 11:56:49 - Le concombre masqué
c'est pas plutot un coup de froid pour avoir à mettre de si belles chaussettes?
 09/11/2004 13:37:53 - Gaetan
Arisme >> j'utilise la version 1.0 finale de firefox sortie aujourd'hui, et la page de test s'ouvre sans aucun problème ;)
 09/11/2004 14:11:47 - BOB
C classieu, bien fait, et tout !!!! cela me rappel mon MSX2 quand je jouait a NEMESIS de KONAMI sniff !!!! la nostalgie.
 09/11/2004 18:32:04 - JRC
Oui la Firefox d'aujourd'hui je vais attendre un peu car pratiquement plus aucune extension n'est valide avec celle-ci même en modifiant le fichier xpi et en mettant un maxversion à 1.0 bref j'attends...

Dorénavant pour publier des commentaires il faut posséder un compte sur le Forum du site et s'authentifier

Créer un compte sur le forum du site

S'authentifier sur le site avec son compte personnel




Retour à la page principale du site